Announcement

Collapse
No announcement yet.

Plugin fails to load on Linux - Solved!

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Plugin fails to load on Linux - Solved!

    Having an issue getting this to install. I followed the instructions as listed. I moved the two dll files to the bin directory and I installed the avahi-daemon as well. Mono is installed and running version 4.2.1.

    I get the following error on startup


    Nov-12 10:04:53 PM Error Warning, Cannot load EXE file (possibly missing dependencies) HSPI_Chromecast.exe: The classes in the module cannot be loaded.Warning, Error details with EXE HSPI_Chromecast.exe: Could not load file or assembly or one of its dependencies.

  • #2
    After doing a bit of digging, I found out that mono was missing some dependencies. I ran a "sudo apt-get install mono-complete" and the plugin then started to work.

    Comment

    Working...
    X